flatCore 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2116189 漏洞类型 跨站脚本
发布时间 2020-08-09 更新时间 2020-08-11
CVE编号 CVE-2020-17451 CNNVD-ID CNNVD-202008-327
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-327
|漏洞详情
flatCore是一套基于PHP和SQLite的轻量级内容管理系统(CMS)。 flatCore 1.5.7之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://lists.openwall.net/full-disclosure/2020/08/07/1


来源:MISC

链接:https://sec-consult.com/en/blog/advisories/multiple-vulnerabilities-in-flatcore-cms/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-17451